
Base Distribution - Task # 45032

Status: Resolved Priority: Must have
Author: Christian Jul Jensen Category: Documentation
Created: 2013-01-31 Assigned To: Karsten Dambekalns
Updated: 2013-05-05 Due date:
Subject: Oudated install documentation
Description

http://neos.typo3.org/documentation/gettingstarted/installation.html is completely outdated. Should be updated to reflect composer
changes.

Related issues:
related to Base Distribution - Work Package # 45004: Write TYPO3 Neos Integra... Accepted 2013-05-31

Associated revisions
Revision 75168bae - 2013-03-28 12:13 - Karsten Dambekalns

[TASK] Update installation instructions

Updates the installation instructions to use composer, mentions the need
to set file permissions and explains the setup tool.

Change-Id: I7324a190c3dea1ac6154c0df41c824084bcc4eaf
Resolves: #45032
Resolves: #45033
Resolves: #45034

History
#1 - 2013-03-27 13:46 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2013-03-27 15:13 - Karsten Dambekalns
- Parent task set to #45004

#3 - 2013-03-27 15:15 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19389

#4 - 2013-03-27 15:34 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#5 - 2013-03-27 15:42 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19389
#6 - 2013-03-28 12:13 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19389

#7 - 2013-03-28 12:24 - Karsten Dambekalns
- Parent task deleted (#45004)

#8 - 2013-05-05 23:05 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
